/* Structure */
table {
    width: 100%;
  }
    
.mat-form-field {
    font-size: 14px;
    width: 100%;
}

.example-spacer {
    flex: 1 1 auto;
}

.spacing {
    width: 5px;
}


.spacing-extended {
  margin-left: 5px;
  margin-right: 10px;
}

.bad-entry {
  background-color: red;
}

.date {
  text-align: center;
  width: fit-content;
  padding: 2px;
  border-radius: 5px;
}

.contact {
  padding: 2px;
  font-size: 0.8em !important;
  width: 80%;
}
